@charset "UTF-8";

@font-face {
  font-family: 'FontAwesome';
  font-style: solid;
  font-weight: 900;
  font-display: block;
  src: url("../fonts/fontawesome5/fa-solid-900.eot");
  src: url("../fonts/fontawesome5/fa-solid-900.eot?#iefix") format("embedded-opentype"), url("../fonts/fontawesome5/fa-solid-900.woff2") format("woff2"), url("../fonts/fontawesome5/fa-solid-900.woff") format("woff"), url("../fonts/fontawesome5/fa-solid-900.ttf") format("truetype"), url("../fonts/fontawesome5/fa-solid-900.svg#fontawesome") format("svg"); 
}

@font-face {
  font-family: 'FontAwesome';
  font-style: normal;
  font-weight: 400;
  font-display: block;
  src: url("../fonts/fontawesome5/fa-regular-400.eot");
  src: url("../fonts/fontawesome5/fa-regular-400.eot?#iefix") format("embedded-opentype"), url("../fonts/fontawesome5/fa-regular-400.woff2") format("woff2"), url("../fonts/fontawesome5/fa-regular-400.woff") format("woff"), url("../fonts/fontawesome5/fa-regular-400.ttf") format("truetype"), url("../fonts/fontawesome5/fa-regular-400.svg#fontawesome") format("svg"); 
}

.fas {
  font-family: 'FontAwesome' !important;
  font-weight: 900 !important;
}

.far {
  font-family: 'FontAwesome' !important;
  font-weight: 400 !important;
}

@font-face {
    font-family: 'Poppins';
    src: url('../fonts/Poppins-Light.woff2') format('woff2'), /* Modern Browsers */
         url('../fonts/Poppins-Light.ttf') format('truetype'); /* Safari, Android, iOS */
    font-style: light;
    font-weight: 300;
    text-rendering: optimizeLegibility;
}

@font-face {
    font-family: 'Poppins';
    src: url('../fonts/Poppins-Medium.woff2') format('woff2'), /* Modern Browsers */
         url('../fonts/Poppins-Medium.ttf') format('truetype'); /* Safari, Android, iOS */
    font-style: normal;
    font-weight: 400;
    text-rendering: optimizeLegibility;
}

@font-face {
    font-family: 'Poppins';
    src: url('../fonts/Poppins-Bold.woff2') format('woff2'), /* Modern Browsers */
         url('../fonts/Poppins-Bold.ttf') format('truetype'); /* Safari, Android, iOS */
    font-style: bold;
    font-weight: 700;
    text-rendering: optimizeLegibility;
}

body{
	font-family: 'Poppins', 'sans-serif';
}

ul{
    list-style: outside none none;
    margin: 0;
    padding: 0;
}

a, button, img, input, span {
    -webkit-transition: all 0.3s ease 0s;
    -o-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
}
a, button {
    display: inline-block;
    line-height: inherit;
    text-decoration: none !important;
    cursor: pointer;
}

body a{
    color: #000000;
}

checkbox:active, checkbox:focus, button:focus, input:active, input:focus, a:active, a:focus {

    -moz-box-shadow: none !important;
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
    outline-width: 0

}


/********* SECCIONES PORTADAS *********/

.btn-dark{
    border-radius: 0;
    background-color: #232323;
    color: #fff;
    font-size: 11px;
    border: 2px solid #232323;
    padding: 3px 20px;
    line-height: 20px;
    vertical-align: middle;
    outline: none;
    font-weight: 500;
    text-align: center;
    text-decoration: none;
    box-shadow: none;
    letter-spacing: normal;
    outline: none;
    z-index: 2;
    cursor: pointer;
    box-shadow: none;
    text-transform: uppercase;
}

.btn-dark.active,
.btn-dark:hover{
    background-color: #fff;
    color: #000;
}

.btn-dark.active:hover{
	cursor: default;
}

.img-seccion .btn-dark:hover{
    background-color: rgba(0,0,0,.3);
    color: #ffb746;
}

button.btn-color > div,
#catalogo .item .info-buttons a,
.swiper-slide.destacado .info-buttons a,
.img-seccion .btn-dark,
.btn-dark,
.img-seccion-grid .info-buttons a,
.img-seccion-grid .info-buttons > div{
    transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
}

@media( min-width: 577px ){
    .img-seccion-grid{
        height: 50%;
    }
    .img-seccion-grid img.ghost{
        height:1px;
    }
}

#catalogo .item .info-buttons > div > a,
.swiper-slide.destacado .info-buttons > div > a,
.img-seccion-grid .info-buttons a{
	opacity: 0;
	-webkit-transform: translateY(0.5rem);
	transform: translateY(0.5rem);
    background-color: #fff;
	color: #000;
    width: 45px;
    height: 45px;
    text-align: center;
    vertical-align: middle;
    line-height: 44px;
    border: 1px solid #000;
    margin: 0px;
}

#catalogo .item .info-buttons > div > a:hover,
.swiper-slide.destacado .info-buttons > div > a:hover,
.img-seccion-grid .info-buttons a:hover {
    background-color: #000;
    color: #fff;
}

#catalogo .item .info-buttons.hover a.hit-area,
#catalogo .item a.hit-area:hover,
.swiper-slide.destacado .info-buttons.hover a.hit-area,
.swiper-slide.destacado a.hit-area:hover,
.img-seccion-grid.hover a.hit-area,
.img-seccion-grid a.hit-area:hover{
    background-color: rgba(255,255,255,.8);
}

#catalogo .item .info-buttons.hover > div > a,
#catalogo .item a.hit-area:hover ~ div > a,
.swiper-slide.destacado .info-buttons.hover > div > a,
.swiper-slide.destacado a.hit-area:hover ~ div > a,
.img-seccion-grid.hover .info-buttons a{
    -webkit-transform: none;
    transform: none;
    opacity: 1;
}

#catalogo .item a.hit-area,
.swiper-slide.destacado a.hit-area,
.img-seccion-grid a.hit-area{
    z-index: 2;
}

#catalogo .item .info-buttons > div,
.swiper-slide.destacado .info-buttons > div,
.img-seccion-grid .info-buttons{
    z-index: 3;
}

.img-seccion-grid .info{
    z-index: 4;
}

.img-seccion-grid .info-link{
    margin: 0;
    font-weight: 700;
    font-size: 16px;
    line-height: 18px;
    text-shadow: 2px 2px 2px black;
    color: #fff;
}

.img-seccion-grid.hover .info .info-link{
    text-shadow: none;
    color: #000;
}

.img-seccion-grid .info-precio{
    margin: 0;
    font-size: 13px;
    line-height: 17px;
    text-transform: uppercase;
    color: #ffb746;
    text-shadow: 1px 1px 0px black;
}

.img-seccion .text-white{
    font-size: 2.5vw;
    line-height: 1.1;
}


@media ( max-width: 767px ) and ( min-width: 576px ){

    .img-seccion-grid .info-buttons a {
        width: 35px;
        height: 35px;
        line-height: 34px;
    }

    .img-seccion-grid .info-link {
        font-size: 14px;
        line-height: 16px;
    }

    .img-seccion-grid .info-precio {
        font-size: 12px;
        line-height: 14px;
    }

    .img-seccion-grid .btn-dark {
        padding: 2px 15px;
    }

}

@media ( max-width: 575px ){

    .img-seccion .text-white{
        font-size: 5vw;
    }

    .img-seccion-grid{
        min-height: 250px;
    }

    .img-seccion-grid .info-link, 
    .img-seccion-grid .info-precio {
        margin-bottom: 1.5vw;
    }

    .img-seccion-grid .info-buttons > div {
        margin-bottom: 3.5vw;
    }

    .img-seccion-grid .btn-dark {
        margin-bottom: 3vw;
    }

}

@media ( max-width: 449px ){
    .img-seccion-grid {
        flex: 0 0 auto;
        width: 100%;
    }
}

.nosotros{
    text-align: justify;
    line-height: 1.2;
}

.nosotros .tags{
    font-size: 13px;
    /*line-height: 1;*/
    text-transform: uppercase;
    color: #ffb746;
}

.nosotros i{
    font-size: 30px;
}

.nosotros .text-grid{
    font-size: .8rem;
}

.icons-footer .imgn{
    height: 120px;
}

.icons-footer .imgn img{
    height: 80%;
    margin: auto;
}

.icons-footer .btn-foot{
    letter-spacing: .2em;
}

.icons-footer > div.hover a.btn-foot,
.icons-footer a.btn-foot:hover{
    color: #bfbfbf;
}

.icons-footer > div.hover img,
.icons-footer .imgn img:hover{
  filter: invert(48%) sepia(13%) saturate(3207%) hue-rotate(0deg) brightness(95%) contrast(80%);
}








